.cytat-content-block a{
	pointer-events:auto;
	color:var(--color-link);
	text-decoration:underline;
}

.cytat-content-block p:last-child{
	margin-bottom:0	
}

.cytat-content-block .cytat-txt{
	position:relative;
}

.cytat-content-block .cytat-txt:before{
	content: '';
  background-image: url('../../img/icon-cytat.svg');
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: -2rem;
 width: 5rem;
  height: 5rem;
  left: -1rem;
  display: block;
	
}

.cytat-content-block .cytat-txt p{
	z-index:9;
	position: relative;
}


.cytat-content-block .cytat-txt:after {
  content: '';
  background-image: url('../../img/podkreslenie-liczb.svg');
  background-size: contain;
  position: absolute;
 bottom: -0.5rem;
  width: 14rem;
  height: 1rem;
  left: 1rem;
  display: block;
  background-repeat: no-repeat;
  z-index: 1;
}